uuid:
  -
    value: 9d867431-aa36-4ade-a0c1-e8c67d30d642
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh._open_greek_souvlaki.jpg
uri:
  -
    value: 'public://2019-10/sh._open_greek_souvlaki_0.jpg'
    url: /sites/default/files/2019-10/sh._open_greek_souvlaki_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 379855
status:
  -
    value: true
created:
  -
    value: '2019-10-22T13:03:32+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T13:03:32+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
